
/*font-family: kan415typos-std, sans-serif;
font-weight: 400;
font-style: normal;


TBUDGothic Std B

font-family: tbudgothic-std, sans-serif;
font-weight: 700;
font-style: normal;



font-family: tbudgothic-std, sans-serif;
font-weight: 900;
font-style: normal;
*/

/*trailerが一つの時*/

/*#trailer_area #trailer_list_container {
    margin: 0 auto;
    overflow: hidden;
}

@media screen and (max-width: 800px) {
#trailer_area #trailer_list {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-left: 0vw;
    padding-bottom: 10px;
}
	
	}*/





.mt-1{
	margin-top: 1rem !important;
}

.mt-2{
	margin-top: 2rem !important;
}


.disp-none{
	display: none;
}

.newsdate{
	margin-top: 1rem;
    color:  hsla(318,62%,36%,0.8);
}

	.logoBtn {
    position: fixed;
    top:0px;
    left: 20px;
    z-index: 999;
    width: 140px;
    /*opacity: 0;*/
}


@media screen and (max-width: 800px) {
	
		.logoBtn {
    position: fixed;
    top:12px;
    left: 5px;
   z-index: 100;
    width: 120px;
   /* opacity: 0;*/
}
	
}



/*footer*/ 
	
.footer-flex-set{
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
	min-height: 150px;
  		
}
	
	.footer-wb-official-item{
	width:20%;
	position: relative;	
	}
	
.footer-bnr-item{
	width:60%;
	position: relative;		
	}
	
	.wb-logo-item{
		width:20%;
	position: relative;		
	margin-top: 1rem;
		
		
	}

.wb-logo-item-flex{
	position: relative;		
	display: flex;
    flex-direction: row;
	justify-content: center;	
		
	width:auto;
}




.share-set{
	 position: relative;
}




.wb-link {
	display: flex;	
	 justify-content: center;
	/*width:100%;*/
  /*  position: relative;*/
    margin-left: 0.5rem;
	margin-top:0.5rem;
   font-size: 0.6rem;
	   
}

.wb-link a {
	 color: #818181 !important;  
margin:0  0.5rem
}

.wb-logo{
	width:30px;
}

#footer_wrap {
    position: relative;
    width: 100%;
    z-index: 90;
    border-top: solid 0px #b2bfcd;
    background: #FFF;
    overflow: hidden;
}


@media screen and (max-width: 800px) {
	
	.footer-wb-official-item{
	width:100%;
	
	}
	
.footer-bnr-item{
	width:100%;	
	}
	
	.wb-logo-item{
    width: 100%;
 	
	}
	
	
}



.fullCenter{
    width: 100%;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

  /*news table*/
	
table.newsTable{
 border-top: 1px solid #C4C4C4;
	border-left: 1px solid #C4C4C4;
	}
	
table.newsTable th,
table.newsTable td {
    padding: 10px;
    border-bottom: 1px solid #C4C4C4;
    border-right: 1px solid #C4C4C4;
}
table.newsTable th {
  background-color: #eee;
  text-align: center;
	padding: 20px;
}  
	
@media screen and (max-width: 800px) {
	
table.newsTable th,
table.newsTable td {
    padding: 5px;
	line-height: 1.1rem;

	}
	
	table.newsTable th {
  background-color: #eee;
  text-align: center;
	padding: 10px;
} 
}






.display-none{
  display: none;
}

.maxImg img{
    max-width: 100%;
    
}


.sp{
display: none;
}


@media screen and (max-width: 800px) {
.pc{
display: none !important;
}

.sp{
display: block;
}
}





#cover .mark {
    margin: 5px 0 0 -100px;
    top: 43%;
    left: 50%;
    width: 200px;
    /* height: 70px; */
}


/*menu*/

#menu .menu_cont {
    /*  width: 330px;
    height: 100vh;*/
    background-repeat: repeat-x;
    background-position: center top;
    padding: 50px;
    background-size:  auto 100%;
    background-color: #952373;
    /*background-image: url(../img/common/base_01.png);*/
}


#menu nav a {
    /*display: block;*/
    background: transparent;
    letter-spacing: 0.05em;
    font-size: 19px;
    padding: 0.1em 0;
    color: rgba(255,255,255,1);
    font-family: kan415typos-std, sans-serif;
font-weight: 400;
font-style: normal;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}

#menu nav a:hover {
   color: rgba(255,255,255,0.8); 
}

nav.menu_nav{
    padding-top:60px;
}



/*pcMenu*/

.pcMenu{
    position: fixed;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    z-index: 100;
    padding-left: 10px;
    overflow-y: auto;
    transition: all 0.25s;
    justify-content: center;
    width: 100%;
    height: 40px;
    overflow: hidden;
    background-color: hsla(318,62%,36%,1);	
}

@media screen and (max-width: 800px) {
	
	.pcMenu{
		height: 62px;
          background-color: hsla(318,62%,36%,0);	
	}
	
}


.pcMenuBtn{

    
}

.pcMenuBtn a {
    display: inline-block;
 font-family: kan415typos-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    /*  display: table-cell;*/
  /*  min-width: 220px;*/
     /*height: 40px;*/
    padding: 0rem 1rem 0.5rem 1rem;
    margin: 0px 0 0rem 0;
    line-height: 30px;
    text-align: center;

    transition: all 0.3s;

    color: #fff;
    letter-spacing: 0.1rem;
	/*    -webkit-box-shadow: 0px 0px 5px hsla(356,98%,45%,1.00);
    box-shadow: 0px 0px 5px hsla(356,98%,45%,1.00);
    text-shadow: 0px 0px 15px;*/
  
}

.pcMenuBtn a:hover {
    background-color: #BC2E92;
}

.pcMenuBtn.current a {
    background-color: #BC2E92;
}

.headerIcon{
	position: fixed;
	left:auto;
	right:10px;
	top:40px;
	width:60px;
z-index: 105;
	/*opacity: 0;*/
	line-height: 0;
}

.headerIcon2{
	position: fixed;
	left:auto;
	right:60px;
	top:40px;
	width:60px;
z-index: 105;
	/*opacity: 0;*/
	line-height: 0;
}


@media screen and (max-width: 800px) {
	
	
.headerIcon.top{
	position: fixed;
	left:0;
	right:auto;
	top:3px;
	width:64px;
/*z-index: 100;*/
	opacity: 0;
}
	
.headerIcon2.top{
	position: fixed;
	left:55px;
	right:auto;
	top:3px;
	width:64px;
/*z-index: 100;*/
	opacity: 0;
}
	
	
	.headerIcon{
	position: fixed;
	left:auto;
	right:70px;
	top:6px;
	width:64px;
/*z-index: 100;*/
	opacity: 0;
}
	
		.headerIcon2{
	position: fixed;
	left:auto;
	right:125px;
	top:6px;
	width:64px;
/*z-index: 100;*/
	opacity: 0;
}
	
.spMenu-base{
    position: fixed;
    /*background-color: hsla(318,62%,36%,1);	*/
    height: 65px;
    width: 100%;
    z-index: 99;
    /*background-color: hsla(0,0%,100%,0.7);*/
	}
	
	
}


/*btn*/


.area .btn {
    /*background-color: hsla(194,71%,7%,1.00);*/
    border: 1px solid #952373;
    color: rgba(255,255,255,0.7);
    /*display: inline-block;*/
    font-family: kan415typos-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    /*letter-spacing: 0.2em !important;*/
    line-height: 1rem;
    padding: .8em 1em;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    width: 20em;
    border-radius: 100px;
}

.area .btn:hover {
    /*background-color: hsla(359,100%,5%,0.50);*/
    border: 1px solid #952373; 
    color: rgba(255,255,255,1.00);
}



/*tab*/

.news_thumb,
.banner_thumb{
    border: 2px solid hsla(318,64%,36%,1) !important;
        -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
     color: hsla(0,0%,13%,1.00);
}


.news_thumb:hover,
.banner_thumb:hover{
     border: 2px solid #AA2783 !important;
}



@media screen and (max-width: 800px) {
   .news_thumb{
    border: 0px solid rgba(255,255,255,0.5) !important;
} 
	
	#news_area.area{
		padding: 60px 10px 20px;
	}
    
}


#banner_area .banner_article .title {
    padding: 0.5rem;
}

#banner_area .title {
    color: #fff;
    font-size: 12px;
    line-height: 1.2rem;
    text-align: left;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
	background-color:hsla(318,64%,36%,1) ; 
}

#banner_area .title:hover {
    color: #fff;
	background-color:#AA2783 ; 
}


#banner_area nav ul li.cur a {
   
   /* border-color: #F6AB00 !important;*/
    pointer-events: none;
    cursor: default;
}

#banner_area nav ul li a,
#news_area .news_list nav ul li a {
    display: block;
    border-bottom: 1px solid hsla(318,64%,36%,0.7);
  
    padding-bottom: 0.3em !important;
	
	color: hsla(318,64%,36%,0.8) ;
	font-family: kan415typos-std, sans-serif;
font-weight: 400;
font-style: normal;
}

#banner_area nav ul li a:hover,
#news_area .news_list nav ul li a:hover{
 color: hsla(318,64%,36%,1) ; 
  border-color: hsla(318,64%,36%,1) ;
    border-bottom-width: 2px;
}

/*#news_area .news_list nav ul li a:hover {
  color: #F1AA01 ;
  border-color: #F1AA01 ;
}*/

#banner_area nav ul li.cur a,
#news_area .news_list nav ul li.cur a{
    border-color: hsla(318,64%,36%,1.00) ;
    pointer-events: none;
    cursor: default;
    border-bottom-width: 2px;
	
	color: hsla(318,64%,36%,1.00) ;
	font-family: kan415typos-std, sans-serif;
font-weight: 400;
font-style: normal;
}











.area h1,
.area h2 {
  font-family: kan415typos-std, sans-serif;
font-weight: 400;
font-style: normal;
    color: rgba(255,255,255,1);
    font-size: 42px;
   /* letter-spacing: .05em;*/
    line-height: 1;
    padding-bottom: 1em;
    text-align: center;
    text-align: center;
    font-weight: normal;
}

.area h1 a,
.area h2 a {
 color: rgba(255,255,255,0.7);
}

.area h3,
#news_area .news_pages h3{
    color: rgba(255,255,255,0.7);
    font-size: 24px;
    letter-spacing: .05em;
		line-height: 2rem;
}




.area .btn {
    /*  display: inline-block;*/
  /*  font-family: "sunflower", serif;*/
    letter-spacing: 0em !important;
    line-height: 1rem;
    padding: .8em 1em 1em;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    width: 20em;
    background-color: #952373;
    color: hsla(0,0%,100%,0.8);

    /*border: 1px solid hsla(0,0%,100%,0.3);*/

}

.area .btn:hover {
    background-color: #AA2783;
    /* border: 1px solid hsla(0,0%,100%,0.6);*/
    color: rhsla(0,0%,100%,1);
}



#news_area .news_article a {
    color: hsla(0,0%,100%,0.7);
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}


#news_area .news_article a:hover {
    color: hsla(0,0%,100%,1);
}






#news_area .news_title span{
    color: hsla(318,62%,36%,0.7)
}

#news_area .news_pages .txt {
    text-align: left;
    padding-top: 1em;
    color: hsla(0,0%,40%,1.00) !important;
}


#news_area .news_pages .txt a {
    color: hsla(318,62%,36%,0.7);
    border-bottom: 1px dotted hsla(318,62%,36%,0.7);
/*    font-weight: bold;*/
}

#news_area .news_pages .txt a:hover {
    color: hsla(318,62%,36%,1);
}


#news_area.top .news_article a {
   color: rgba(255,255,255,1.00);
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}


#news_area.top .news_article a:hover {
  color: rgba(255,255,255,1.00);
}


#news_area.top .news_title span{
    color: rgba(255,255,255,0.7);
}



/*news page list*/

.newsPageList h1 a{
     color: hsla(318,62%,36%,1); 
	 
    
}

.news_pages h3.title{
     color: hsla(318,62%,36%,1)!important;  
	   font-family: kan415typos-std, sans-serif;
    font-weight: 400;
    font-style: normal;

    
}

.newsPageList .news_list li.cur a {
   color: hsla(318,62%,36%,1) !important; 
}

.newsPageList .news_list li a,
.newsPageList .news_title span{
   color: hsla(318,62%,36%,0.8); !important; 
}

.newsPageList .news_list li a,
.newsPageList .news_title span:hover {
   color: hsla(318,62%,36%,1)!important; 
}


.newsPageList .news_title a{
	font-size: 0.8rem;
    color:hsla(318,62%,36%,0.8) !important;  
}

.newsPageList .news_title a:hover{
    color: hsla(318,62%,36%,1) !important;  
}


.newsPageBannerArea nav{
    background-color: hsla(0,0%,100%,1.00);    
}






/*sns*/

.twitterIcon{
    position: absolute;
    z-index: 10;
    bottom: 10px;
    left: 20px;
    padding: 0;
    width:100%;
   
}

.twitterIcon a:after {
    position: absolute;
    content: "#リチャードジュエル";
    line-height: 1rem;
    top: 10px;
    left:2.8rem;
    width: 200px;
    height: 30px;
    font-size: 1rem;
    padding:0;
   
    /* 三角形画像の幅の半分 */
   /* background-repeat: no-repeat;
    background-position: top left no-repeat;
    background-image: url(../img/twitter_txt.png);
    background-size: 54px 30px;*/

}



.twitterIcon a{
    font-size: 2.4rem;
    padding: 0;
    line-height: 1rem;
    color: rgba(255,255,255,0.7);
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}

.twitterIcon a:hover{
    color: rgba(255,255,255,1.00);
}


@media screen and (max-width: 750px) {
    

    
   .twitterIcon{
   /*    position: relative;*/
       width:100%;
    bottom: 300px;
       top:auto;
     left:auto;
    text-align: center;
       margin:2rem 0;
  z-index: 99;
} 
    
    .twitterIcon a:after {
    left: 50%;
    top: 100%;
    bottom: 0px;
    margin-left: -100px;
    /*color: hsla(0,0%,96%,1.00);*/
}
    
    .twitterIcon a{
   /* color: rgba(255,255,255,1.00);*/
}

.twitterIcon a:hover{
   /* color: rgba(255,255,255,1.00);*/
}

    
}



 body {
    font-family: "tbudgothic-std","Hiragino Kaku Gothic ProN", sans-serif;
   /*  font-family: "source-han-serif-japanese","Hiragino Kaku Gothic ProN", sans-serif;*/
    font-weight: 700;
    background: #fff;
    letter-spacing: .05em;
    color: hsla(0,0%,100%,0.7);
  }

#cover {

    background-color: #fff;
}


/*news*/

.newsBase{
    background-color: hsla(0,0%,100%,0.6);
    padding: 2rem 3rem;
    border-radius: 10px;
}


	@media screen and (max-width: 800px) {
		
.newsBase{
    background-color: hsla(0,0%,100%,0.6);
    padding: 1rem 1rem;
    border-radius: 10px;
}		
		
}



.area.news {
    background-color: rgba(255,255,255,0.5);
    margin: 0 auto;
    background-image: none;
    background-repeat: repeat-y;
    background-position: center center;
  background-size: 100% auto;
}

#banner_area.area.news {
    margin: 0 auto;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0;
    background-color: hsla(0,0%,0%,1);
    background-size: 100% auto;
    

}




#news_area .news_pages .date {
    font-size: 16px;
    font-weight: bold;
    hsla(318,62%,36%,0.8) !important;
}




nav a{
    color: hsla(0,0%,100%,1);  
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
	
	 /* color: hsla(318,62%,36%,0.8)!important; */ 
	   font-family: kan415typos-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

nav a:hover{
color: hsla(0,0%,100%,0.8); 
}


#trailer_area #trailer_list dt {
    font-size: 14px;
	  font-family: kan415typos-std, sans-serif;
    font-weight: 400;
    font-style: normal;
	line-height: 1.1rem;
}

.news_pages nav a{
   
	
	  color: hsla(318,62%,36%,0.8)!important;  
	 
}

.news_pages nav a:hover{
   color: hsla(318,62%,36%,1)!important;  
}



.btn_nextprev {
    /* color: rgba(255,255,255,1.00);*/
    border-bottom: 1px solid;
    padding: 1em 2em 0.5em 2em;
    position: absolute;
    top: 150px;
    font-family: kan415typos-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: hsla(0,0%,100%,0.80)!important;
}


.btn_nextprev:hover {
color: hsla(0,0%,100%,1)!important;
    
}

.btn_prev {
  padding: 1em 0.5em 0.5em 2em ;
  top: 150px;
  left: 0;
}

.btn_next {
  padding: 1em 2em 0.5em 0.5em ;
  top: 150px;
  right: 0;
}




.type_yellow,
.type_red{
    display: none;
}





#trailer_area {
    position: relative;
    /*  background-position: center top;*/
    background-image: url(../img/common/base_01.png);
  
    text-align: center;
    padding-top: 80px;
    padding-bottom: 60px;
    color: hsla(0,0%,100%,1);
    background-repeat: repeat-x;
    background-size: auto 100%;
 
}

#trailer_area li {
	   left: 0;
    right: 0;
    margin: auto;
	 
}


#banner_area,
#reviewcp{
    background-color: hsla(0,0%,100%,1.00);
    /*    background-position: center top;*/
    background-image: url(../img/common/base_02.png);
    background-repeat: repeat-x;
    background-size: auto 100%;
    
}

.sc_contents {
min-height: 500px;
 }




#news_area {
	
    /* background-color: hsla(0,0%,0%,1.00);*/
    margin: 0 auto;
    min-height: calc(100vh - 59px);
    background-color: hsla(0,0%,100%,1.00);
	    background-image: url(../img/common/base_02.png);
      background-repeat: repeat-x;
    background-size: auto 100%;
   
}

#news_area.top {
  background-color: hsla(0,0%,100%,1.00);
	    background-image: url(../img/common/base_01.png);
      background-repeat: repeat-x;
    background-size: auto 100%;
}

#news_area.news {

   hsla(318,62%,36%,0.8) !important;
      background-position: center top;
  /*  background-image: url(../img/common/back_img_02.jpg);*/
    background-repeat: repeat-x;
}

footer li {
    font-size: 14px !important;
    color: #2E2E2E !important;
}

#footer_wrap a {
    color: #2E2E2E;
}

.footer-copyright {
    position: relative;
    margin-top: 2rem;
    text-align: center;
    width: 100%;
    font-size: 10px;
    font-style: normal;
    color: #818181;
    letter-spacing: 0px;
}

.account{
    text-align: center;
    font-size: 0.6rem;
    color: #818181;
    margin-bottom: 1rem;
}


#reviewcp .inner{
		padding-top:0rem;
	}




@media screen and (max-width: 800px) and (min-width: 0px){
#menu .menu_mark {
  
    top: 2px;
	right:2px;

}
	
	#news_area .inner{
		padding-top:3rem;
	}

    

#reviewcp.area{
		padding-top:55px;
	}
    
  
    /*.area h3,
#news_area .news_pages h3{
    color: rgba(0,0,100%,0.8);
    font-size: 18px;
    letter-spacing: .025em;
}*/

}

#news_area .news_list nav ul li a {
    border-bottom: 1px solid hsla(318,62%,36%,0.8);
    color: hsla(0,0%,100%,0.7);
}


#trailer_area li a img {
    width: 100%;
    border: 1px solid hsla(0,0%,100%,0.25);
}



#works_top{
	position: relative;
	background-color: #fff;
	margin-top:40px;
}

	@media screen and (max-width: 800px) {
	#works_top{

	margin-top:40px;
}	
		
}


.back-black{
	background-color: #fff;
}


/*comment*/

.commentSet {
    position: absolute;
    left: 10px;
    right:auto;
    bottom: 30%;
    width: 22%;
    max-width: 370px;
    height: auto;
    z-index: 100;
}

.name2{
	font-size:75%;
	margin-right: 1rem;
}


.comment {
    position: relative;
  
}

.comment > a {
      background-color: hsla(0,0%,100%,0.2);
    display: block;
    padding: 0px 5px 5px;
    color: #fff;
    font-size: 12px;
    line-height: 1.6;
    text-align: center;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    border: 1px solid hsla(224,91%,62%,0.7);
    background-image: url(../img/index/review_waku4.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.comment > a > dl > dt {
    padding-bottom: 2px;
    padding-top: 2px;
    color: #fff;
    font-weight: normal;
    font-size: 19px;
    padding-top: 0em;
    letter-spacing: 0;
    text-align: center;
    letter-spacing: .05em;

	
}

.comment > a > dl > dt img {
  display: block;
  margin: 0 auto;
  max-width: 85%;
}

.comment ul {
    position: relative;
    height: 180px;
    overflow: hidden;
    display: block;
    background-color: hsla(0,0%,0%,0.7);
    font-weight: bold;
    color: hsla(0,0%,100%,1);
}

.comment ul li {
  padding: 0.8em 0.5em 0.5em;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.comment ul li.active {
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.5s ease 0.5s;
  transition: all 0.5s ease 0.5s;
}

.comment ul .n {
       font-size: 17px;
    line-height: 1.4;
    background-color: hsla(229,61%,48%,0.8);
    color: hsla(0,0%,100%,1.00);
}

.comment ul .p {
  font-size: 10px;
    line-height: 1.4;
    margin-bottom: 0.5rem;
    color: hsla(0,0%,100%,0.7);
    background-color: hsla(229,61%,48%,0.8);

}

/*.comment ul .p:after {
    content: " ";
    display: block;
    width: 20%;
    height: 1px;
    background-color: #E60113;
    margin: 0.8em auto;
}*/

.comment ul .t {
    line-height: 1.2rem;
    text-align: left;
    font-weight: bold;
    color: hsla(0,0%,100%,0.7);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    font-size: 12px;
    letter-spacing: normal;
}

.comment .link {
    color: #fff;
    font-weight: bold;
    padding: 0.2em 0; /* font-family: "sunflower", serif;*/
    text-align: center;
    border: 1px solid hsla(0,0%,100%,0.5);
    background-color: hsla(0,0%,0%,1.00);
	width:60%;
	margin:5px auto 0;
}



@media screen and (min-width: 0px) and (max-width: 800px) {

.commentSet {
    position: relative !important;
    bottom: auto;
    left: auto;
    right: auto;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    padding: 40px 5px;
    text-align: center;
    background-color: hsla(0,0%,0%,0.9);
    background-image: url(../img/index/review_base.jpg);
    background-position: left top;
    background-size: cover;
  }
	
	
	.comment > a > dl > dt {
  padding-bottom: 5px;
  padding-top: 12px;
    color: #fff;
    font-weight: normal;
      font-size: 6vw;
  padding-top: 0em;
  letter-spacing: 0;
	text-align: center;
		letter-spacing: .05em;
}
    
}






/*dvd*/


.dvdContents {
    position: relative;
    /*position: absolute;*/
    margin: auto;
    left: 0;
    right: 0;
    width: 100%;
   /* max-width: 1000px;*/
    overflow: hidden;
    padding: 0rem 2rem 4rem;
    background-color: hsla(0,0%,0%,0.50);
}

.dvdTitle {
    font-size: 160%;
    color: hsla(0,0%,100%,1.00);
    margin-bottom: 1.5rem;
    line-height: 2rem;
    font-weight: bold;
	text-align: center;
}

.dvdTitle2 {
    font-size: 120%;
    color: hsla(0,0%,100%,1.00);
    margin-bottom: 1.5rem;
    line-height: 2rem;
    font-weight: bold;
    border-bottom: 1px solid hsla(36,38%,71%,0.5);
    padding:0.5rem;
}

.dvdLine{
  border-bottom: 1px solid hsla(36,38%,71%,0.5);  
    margin:4rem 0;
}

.dvdTitle-small{
    font-size: 80%;
    color: hsla(0,0%,100%,0.8);
	line-height: 1.5rem;
}


.dvdFlex-container {
    display: flex;
   flex-wrap: wrap; 
 justify-content: space-between;
    margin: 2rem 0;
}

.dvdImg-item {
    width:50%;
    margin-bottom: 1rem;
}

.dvdText-item {
    width: 48%;
    text-align: left;
    line-height: 1.4rem;
    color: hsla(0,0%,100%,0.8);
    font-size: 0.9rem;
}

.dvdBt-area{
    width:100%;
    text-align: center;
    margin:3rem 0 0 0;
}

.mb-1{
    margin-bottom: 1rem !important;
}

.mb-2{
    margin-bottom: 2rem !important;
}

.mb-3{
    margin-bottom: 3rem !important;
}

.dvdBt-area a.btn{
  /* color: rgba(248,239,196,1);
   font-weight: bold;*/
 
}


.dvdBnrFlex-container {
    display: flex;
   flex-wrap: wrap; 
 justify-content: center;
}

.dvdBnr{
   /* width:25%;*/
    margin: 2px;
}

.smallText{
    font-size: 80%;
    line-height: 1.4rem;
}



.sp_08 {
    position: absolute;
    width: 40%;
   
    z-index: 20;
    top:19%;
    left:55%;
    line-height: 0;
}


.dvd_bnr {
    position: absolute;
    width: 15%;
   
    z-index: 20;
    /*top:70%;*/
    left:2%;
    top:5%;
    line-height: 0;
}



@media screen and (max-width: 800px) {
	
	
	.mb-1{
    margin-bottom: 0.5rem !important;
}

.mb-2{
    margin-bottom: 1rem !important;
}

.mb-3{
    margin-bottom: 1.5rem !important;
}
    
    
    .dvdTitle {
    font-size: 120%;
    line-height: 1.8rem;
}

    
    .dvdContents {
        padding:2rem 1rem ;
    }
    
  .dvdImg-item {
    width:100%;
}

.dvdText-item {
    width:100%;
}  
    
    .dvdBt-area a.btn{
    width:100%;
}
    
    
    .dvd_bnr {
    position: absolute;
    width:35%;
   
    z-index: 20;
    top:38%;
    left:0px;
    line-height: 0;
}
    
   /* .coverImg8 {
    position: absolute;
    width: 60%;
   
    z-index: 7;
    top:1.5%;
    left:18%;
    line-height: 0;
}*/
    
}





/*youtube*/
.youtube {
	position: relative;
	/* padding-bottom: 56.25%;
    padding-top: 30px;*/
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-color: #FFFFFF;
}







/*tenet*/


/*****************
　FV
*******************/
.mv{
	width: 100%;
	height:100%;
	max-width: none;
	padding: 2% 0 2%;
	background: #fff;
	 animation: bgcolor 7s linear infinite ;
	 -webkit-animation: bgcolor 7s linear infinite;
}

@keyframes bgcolor {
  0% { background: #fff;}
	 50% { background: #fff;}
	50.1% { background: #000;}
  100% { background: #000; }
}


.logo {
	margin: auto;
}

.logo {
	width: 58%;
	max-width: 1000px;
	margin: 19% auto;
  /*animation: rotate-anime 8s linear infinite;*/
}
@keyframes rotate-anime {
  0%  {transform: rotate(0);}
  100%  {transform: rotate(360deg);}
}


.logo h1{
	    position: relative;
    width: 60%;
    height: 60px;
    margin: 0px auto;
}

.logo h1 img,.director img,.theater_date img,.sns ul li img,.link_yt img{
	position: absolute;
	width: 100%;
}

.director{
	width: 30%;
	max-width: 425px;
	margin:auto;
	position: relative;
  height: auto;
}


.theater_date{
	width: 20%;
	max-width: 240px;
	margin:auto;
	position: relative;
  height: 30px;
}


.sns{
    position: absolute;
	width: 13%;
	height: auto;
	z-index: 50;
    left:10px;
    bottom:50px;
    opacity: 0;
}

.sns a{
    display: block;
    width: 100%;
    height: 50px;
}

.sns a:hover{
	opacity: .6;
}

.sns ul{
	display: flex;
	position: relative;
}

.sns ul li:first-child{
	width: 100%;
    max-width: 150px;
	position: relative;
}

/*.sns ul li:last-child{
	width: 74%;
	margin-left: 6%;
}

.sns ul li:last-child img{
	width: 60%;
	margin: 5% 0;
}*/


.sns.inmenu {
    width:100%;
    padding:0;
    margin:0;
    left: 0;
    right: 0;
    bottom: 100px;
    margin: auto;
}




/*切り替え*/

.anime_bk1 {
	display: block;
	margin: 0 auto;
    width: 100%;
		 animation: colorbk 7s linear infinite ;
	 -webkit-animation: colorbk 7s linear infinite;
    opacity: 0;
}
.anime_wh1 {
	display: block;
	margin: 0 auto;
    width: 100%;
		 animation: colorwh 7s linear infinite ;
	 -webkit-animation: colorwh 7s linear infinite;
    opacity: 0;
}


 @keyframes colorbk {
 0% {opacity: 1;}
50% {opacity: 1;}
50.1% {opacity: 0;}
 100% {opacity: 0;}
}
 @-webkit-keyframes colorbk {
 0% {opacity: 1;}
50% {opacity: 1;}
50.1% {opacity: 0;}
 100% {opacity: 0;}
}

 @keyframes colorwh {
 0% {opacity: 0;}
50% {opacity: 0;}
50.1% {opacity: 1;}
 100% {opacity: 1;}
}
 @-webkit-keyframes colorwh {
 0% {opacity: 0;}
50% {opacity: 0;}
50.1% {opacity: 1;}
 100% {opacity: 1;}
}


/*======================================*/
@media screen and (max-width: 768px) {
/*======================================*/
	.mv {
    padding: 2% 0 4%;
	}
	
		.logo {
    width: 80%;
    max-width: 1000px;
    margin: 44% auto;
   /* animation: rotate-anime 8s linear infinite;*/
}
	
.logo h1 {
    position: relative;
    width: 100%;
    height: 40px;
    margin: 0px auto;
}
	
	
	
	.theater_date {
    width: 40%;
	}
	
	.director{
		width: 70%;
		margin: 16px auto 16px 5%;
	}
    
    
	
	.sns {
top:13%;
 bottom:auto;
   width: 23%;
}
    

	
	.sns a {
    display: block;
		height: 120px;
	}
	
	.sns ul{
		position: static;
	}
	
	.sns ul li:first-child {
    position: relative;
    margin: auto;
	/*	width: 50px;
    height: 50px;*/
}
	
	.sns ul li:last-child {
		width: 100%;}
	
	.sns ul li:last-child img {
  /*  width: 20%;*/
    margin: 2% 0 0;
}
	
	.news h2 {
    width: 116px;
	}
	.news_list{
	padding-bottom: 50px;
}
	
	.news_list li {
    margin-bottom: 40px;
    margin-top: 40px;
    line-height: 2.4rem;
}

	.date {
    margin-bottom: 4px;
	}
	
	.totop:hover::before{
	border: 1px solid #000;
	background:  #fff;
	transition: .4s;
}

.totop:hover::after{
	    border-top: 1px solid #000;
    border-right: 1px solid #000;
	transition: .4s;
}
	
	
/**/}


	
/*======================================*/
@media screen and (max-width: 640px) {
/*======================================*/
	
.containts {
	width: 90%;
	}	
	
.trailer .containts {
	width: 86%;
	}	
	
.mv.containts {
	width: 100%;
	}	
	
	
.logo {
    width: 88%;
    max-width: 1000px;
    margin: 50% auto 48%;
   /* animation: rotate-anime 8s linear infinite;*/
}
	
.sns ul li:first-child{
		width: 120px;
    height: 40px;
	    margin-bottom: 4px;
	}
	

	
.sns a{
    height: 100px;
	}
	
}
    

  /* odList*/
	
	.img100 img{
width:100%;
}
	
	
	.odList{
		margin-bottom: 2rem;
	
	}
	
	.odList-title{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 1rem;
    background-color: hsla(0,0%,20%,1.00);
    /*margin-bottom: 1rem;*/
    line-height: 1rem;
    color: #fff;
    font-size: 120%;
    font-weight: bold;
	}
	
	
	.odList-bnrArea{
		display: flex;
		flex-direction: row;
		 flex-wrap: wrap;
		  justify-content: center;
		background-color: hsla(0,0%,50%,1.00);
		padding:0.5rem 0;
	}
	
	.odList-bnr-item{
		width:140px;
		position: relative;
		margin:2px;
	}
	

	
	
	@media screen and (max-width: 800px) {
		
		.odList{
		margin-bottom: 1rem;
	
	}
		
		.odList-bnr-item{
		width:135px;
	margin:1px;
	}
		.odList-title{
		padding: 1rem;	
		
		}
		
		.odList-bnrArea{
		padding:0.5rem 0;	
		}
		
	}


/*sp 固定ボタン*/


@media screen and (max-width: 800px) {

.theater_bt{
	position: fixed;
	width: 100%;
	bottom:0;
	z-index: 995;
}


 #footer_wrap {
    min-width: 0;
    height: auto !important;
	padding-bottom:100px;
  }
	
	}




.more-open{
	cursor: pointer;
	padding-bottom: 5rem;
}


@media screen and (max-width: 800px) {
	
	.more-open{
	cursor: pointer;
	padding-bottom: 3rem;
		padding-top: 1rem;
}
	
	.more-open .btn {
 
   /* line-height: 1.5;*/
    /*padding: .8em 1em;*/
    width: 100%;
    /*background-color: rgba(0,0,0,1.00);
    color: hsla(0,0%,100%,0.8);
    border: 1px solid hsla(0,0%,100%,0.3);
}*/
	
}

}

/*spotify*/

iframe {
    border: none;
}

@media screen and (max-width: 800px) {
	
	
	.soundTitle{
		font-size: 130%;
		color: #fff;
		letter-spacing:0.96px;
		margin-bottom: 0.5rem;
	}
	
	.soundtrack{
    position: relative !important;
    /* bottom: auto;
    left: auto;
    right: auto;*/
    margin: 1rem auto 0;
    width: 100%;
    max-width: 100%;
    padding: 10px 10px;
    text-align: center;
    background-color: hsla(0,0%,0%,0.5);
    /*  background-image: url(../img/index/review_base.jpg);*/
    background-position: left top;
    background-size: cover;
    border: 1px solid hsla(0,0%,100%,0.20);
	}

.spotify {
    height: 80px;
    position: relative;
    z-index: 1;
	 width: 100%;
}
	
	}
	

/*footer-fixMenu*/
    
   .footer-fixMenu{
    position: fixed;
    bottom: 0;
    width: 100%;
       height:40px;
    background-color: hsla(0,0%,0%,1.00);     
    z-index: 500;
       
    display: flex;
  justify-content: center;
  align-items: center;
    }
    
    
    .footer-fixMenu-item{
        
  max-width: 1200px;
    position: relative;
    display: flex;
    flex-direction: row;
     flex-wrap: nowrap;
    justify-content: space-between;
  	 
}
    
    
     .responsive-btn{
    position: relative;
    display: inline-block;
    background-color: #4537E0;
    height: 40px;
    /*margin:0 1px;*/
    border: 1px solid #000;
    /*  border-radius: 10px;*/
    min-width: 200px;   
}


.responsive-btn-inner {
    position: relative;
     padding: 0.5rem 0.5rem;
    width: 100%;
    height:100%;
    text-align: center;
    vertical-align: middle;
    line-height: 1rem;
    transition: 0.25s;
    font-size: 0.9rem;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.responsive-btn a {
    
     font-family: kan415typos-std, sans-serif;
font-weight: 400;
font-style: normal;
   color: hsla(0,0%,100%,1.00) !important; 
    line-height: 1.3rem;
    font-size: 1rem;
    padding-top: 0.1rem;
}


.responsive-btn a:hover,
.responsive-btn.current a{
    background-color: #EC64CE;
    color: #fff;    /*  border-radius: 6px;  */
}



@media screen and (max-width: 800px) {
    
    
       .footer-fixMenu{
    position: fixed;
    bottom: 0;
    width: 100%;
       height:50px;
    background-color: hsla(0,0%,0%,1.00);     
    z-index: 500;
       
    display: flex;
  justify-content: center;
  align-items: center;
    }
    
    
        .footer-fixMenu-item{
        
  max-width: 1200px;
    position: relative;
    display: flex;
    flex-direction: row;
       flex-wrap: nowrap;
    justify-content: space-between;
  	 
}
    
 
    
    
    .responsive-btn-inner {
    position: relative;
     padding: 0.5rem auto;
    width: 100%;
    height:100%;
    text-align: center;
    vertical-align: middle;
    line-height: 1rem;
    transition: 0.25s;
    font-size: 0.8rem;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
    
    .responsive-btn a {
    
     font-family: kan415typos-std, sans-serif;
font-weight: 400;
font-style: normal;
    line-height: 1rem;
    font-size: 0.8rem;
    padding-top: 0.1rem;
}
    
        .responsive-btn{
    position: relative;
    display: inline-block;
    background-color: #4537E0;
    height: 50px;
    /*margin:0 1px;*/
    border: 0.5px solid #000;
    /*  border-radius: 10px;*/
    min-width: auto; 
        width:100%;
}
    
}
